<section class="container h-100">
  <div class="row h-100 justify-content-center align-items-center">
    <div class="col">
      <h1 class="text d-inline px-2">{{'404.nothingFound' | translate}}<span class="cursor px-2"> </span></h1>
    </div>
  </div>
</section>
